@import '../../../global.scss';

a {
    text-decoration: none;
}

.consultation {
    &__icon {
        display: flex;
        height: 100%;
        min-height: 90px;
    }
    &__symptom {
        background: rgba(0, 0, 0, 0.09);
        min-height: 90px;
    }
    &__message {
        line-height: 1.5;
    }
    &__description {
        opacity: 65%;
    }
    &__file {
        display: flex;
        &__container {
            display: flex;
        }
        &__icon {
            -webkit-transform: rotate(180deg);
            -ms-transform: rotate(180deg);
            transform: rotate(180deg);
        }
    }
}

app-notification,
app-consultation {
    display: block;
}
